web_socket:
  access_key: bce19b5f
  protocol: ws
  host: 127.0.0.1
  port: 50003
web:
  voice_address: "https://dev.voice.krakatoa-roleplay.umbach.dev/"
mongodb:
  host: 127.0.0.1
  port: 27017
  database: krakatoa-roleplay
  username: kraUser
  password: eA641zlH8viZDZQVR2Qz0L8Y8RhTdavd
voice_web_code:
  letters: 0123456789 # 0123456789abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ
  length: 12